Bug 8754 - imps2 mouse selected during install; ps/2 mouse in config
imps2 mouse selected during install; ps/2 mouse in config
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 2000-01-22 18:59 EST by Chris Runge
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-14 15:05:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Runge 2000-01-22 18:59:35 EST
during the install I select the Intellimouse PS/2.  gpm is correctly
configured, however X is not -- it has the PS/2 mouse selected, which
causes erratic/useless mouse behavior under X.  To fix I changed

Section "Pointer"
    Protocol    "IMPS/2"
    Device      "/dev/mouse"
    ZAxisMapping 4 5

(The Protocol section used to say PS/2 before I fixed it).

This was present in beta 1 as well.
Comment 1 Preston Brown 2000-01-24 15:26:59 EST
Can you guys have a look at this Dr. Mike?  It's installer-related, not XFree86
Comment 2 Hans de Goede 2000-01-30 16:36:59 EST
I had the same problem over here, the problem is in the XF86Config generated,
/etc/sysconfig/mouse is fine.
Comment 3 Hans de Goede 2000-01-30 17:15:59 EST
Talking about the imps2 selection in the gtk installer, when you select the
imps2 mouse, the emulate 3 buttons gets selected automaticly, shouldn't this be
unselected automaticly, since the imps2 has 3 buttons?
Comment 4 Jay Turner 2000-02-14 15:05:59 EST
This issue is resolved in the latest installer code (available in beta)

Note You need to log in before you can comment on or make changes to this bug.